

/* Mainmenu */
menu-activate="Aktivieren";
menu-activate-for="Aktivieren für";
menu-deactivate="Deaktivieren";
menu-active-for="Aktiv für";
menu-infinitely="Unendlich";
menu-end-at="Endet um";
menu-activated-since="Aktiviert seit";
menu-review-app="Bewerte";
menu-quit-app="Beenden";

/* Settings */
menu-settings="Einstellungen";
menu-autostart="Beim Hochfahren starten";
menu-activate-at-start="Beim Starten aktivieren";
menu-activate-with-left-click="Aktivieren mit Links-Klick";
menu-allow-screensaver="Erlaube Bildschirmschoner";
menu-colored-icon="Farbiges Icon";
menu-acoustic-feedback="Akustisches Feedback";
menu-deactivate-on-screen-lock="Sperrbildschirm erlaubt schlafen";
menu-deactivate-on-low-battery="Bei wenig Batterie deaktivieren";

/* Notifications */
note-app-is-running-title="Theine wurde gestartet";
note-app-is-running-text="Du findest es in deiner Menuleiste.";
note-button-ok="OK";
note-left-click-activated="Links-Klick aktiviert. Nutze die rechte Maustaste um auf Theines Menü zuzugreifen.";

/* Growth */
note-app-review-title-prefix="Dir gefällt"; /* ... the app? */
note-app-review-text="Unterstütze uns! Deine Bewertung im AppStore bedeutet uns viel.";
note-button-review="Bewerten";
note-button-cancel="Nein Danke";

/* Onboarding */
onboard-welcome-to="Hallo, ich bin\n";
onboard-launch-button="Los geht’s";

/* New */
enable="Aktiviere";
enable-for="Aktivieren für";
enabled-for="Aktiv für";
enabled-since="Aktiviert seit";
